:root {
  --primary-color: #002552;
  --secondary-color: #2ba5d6;
}

html {
  scroll-behavior: smooth; 
}

.life-insurance {
    scroll-margin-top: 30px;
}
* {
  font-family: "Lato", sans-serif;
}
img {
  max-width: 100%;
}
.container {
  max-width: 1520px;
  padding: 0 45px;
}

.carousel-item img {
  text-align: center;
  margin: 0 auto;
}

.banner {
  margin: 45px 0;
}
header a.navbar-brand img {
  max-width: 120px;
}

header ul.navbar-nav li {
  border-right: 1px solid #999;
  margin-right: 25px;
  padding-right: 15px;
}
header nav.navbar.bg-light {
  background-color: #fff !important;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 1px 4px 0px;
  z-index: 99;
}

header .navbar-nav a.nav-link {
  font-weight: 600;
  color: #000 !important;
  transition: .3s;
}

header .navbar-nav a.nav-link:hover {
    font-weight: 600;
    color: var(--secondary-color) !important;
    transform: scale(1.1);
}

header ul.navbar-nav li a.nav-link.active {
  color: var(--secondary-color) !important;
}

.facility-sec {
  margin-bottom: 30px;
      margin-top: 20px;
}

.all-facility {
  position: relative;
  background: linear-gradient(
    to left,
    var(--primary-color),
    var(--secondary-color)
  );
  padding: 5px 0;
  overflow: hidden;
  border-radius: 10px;
  color: #fff;
}
.all-facility ul {
  display: flex;
  position: relative;
  z-index: 9;
  list-style: none;
  justify-content: space-evenly;
  margin-bottom: 0;
  padding: 10px 0px 10px 10px;
  flex-wrap: wrap;
  row-gap: 20px;
}
.all-facility ul li a {
    display: flex;
    gap: 10px;
    cursor: pointer;
    padding: 0 10px;
    align-items: center;
    transition: 0.3s;
    color: #fff;
    text-decoration: none;
}
.all-facility ul li p {
  font-size: 17px;
  transition: 0.3s;
  text-align: left;
  line-height: 1.2;
  font-weight: 600;
  margin-bottom: 0;
}
.all-facility ul li:hover i {
  transition: 0.3s;
  transform: scale(1.2);
}
.all-facility ul li i {
  font-size: 25px;
}

.all-facilitys {
  margin-top: 60px;
}

.support-model .modal-body ul {
    list-style: none;
    padding-left: 15px;
    line-height: 2;
}
.support-model .modal-body ul a {
    color: #2ba5d6;
    text-decoration: none;
}

.feature-box {
  padding: 0px 10px;
  display: flex;
  gap: 10px;
}

.feature-icon {
  font-size: 40px;
  color: #1da1f2;
  margin-bottom: 15px;
}

.feature-title {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 15px;
}

.feature-text {
  font-size: 15px;
  color: #666;
  line-height: 1.8;
}
.feature-icon i {
  color: var(--secondary-color);
}

.insure {
  background-color: #f5f9fc;
  padding: 60px 0;
}

.insure-head h2 {
  font-size: 40px;
  color: var(--secondary-color);
  font-weight: 600;
  margin-bottom: 30px;
}

.insure-content h3 {
    font-size: 20px;
    font-weight: 600;
}

.insure-content {
    margin-bottom: 30px;
}

.insure-content p {
  font-size: 18px;
  letter-spacing: 1px;
  color: #999;
}
.insure-content ul {
  line-height: 2.5;
  color: #999;
  font-size: 18px;
}
.insure .col-md-6 {
  align-items: center;
  display: flex;
}
.insure-content ul {
  line-height: 2.5;
  color: #999;
  font-size: 18px;
  list-style: none;
  padding-left: 0;
}
.insure-content ul li {
  display: flex;
  align-items: baseline;
  gap: 10px;
  line-height: 1.5;
  margin-bottom: 15px;
}
.insure-content ul li i {
  color: var(--secondary-color);
}

.common-service {
  position: relative;
  color: #fff;
  border-radius: 5px;
  transition: 0.3s;
}
.common-service::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #00000080;
  position: absolute;
  left: 0;
  bottom: 0;
  border-radius: 5px;
  transition: 0.5s;
  z-index: 1;
}

.common-service:hover::before {
  background-color: #00000080;
  transform: scale(1.2);
}

/* .common-service:hover {
    box-shadow: 0px 0px 10px #000000c7;
} */

.common-service .service-content {
  position: absolute;
  left: 10px;
  bottom: 5px;
  transition: 0.5s;
  z-index: 9;
}
.common-service img {
  transition: 0.5s;
  border-radius: 5px;
}
.common-service:hover img {
  transform: scale(1.2);
}
.common-service h4 {
  font-size: 19px;
  font-weight: 600;
  margin-bottom: 4px;
}
.common-service a {
  border: 0;
  background-color: transparent;
  color: #fff;
  font-weight: 600;
  padding-left: 0;
  font-size: 14px;
  letter-spacing: 0.5px;
  text-decoration:none;
}
.common-service a i {
  border: 1px solid #fff;
  width: 25px;
  height: 25px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  margin-left: 10px;
  font-size: 12px;
  transition: 0.5s;
}

.common-service:hover a i {
  transform: rotate(-60deg);
}

.common-head {
  text-align: center;
  margin-bottom: 30px;
}
.common-head h2 {
  font-size: 40px;
  font-weight: 600;
  color: var(--secondary-color);
}

.common-word {
  display: flex;
  gap: 15px;
  margin-bottom: 20px;
}
.work-icon i {
  font-size: 25px;
}

.common-word p {
  line-height: 1.5;
  margin-bottom: 0;
}
.common-word h5 {
  font-weight: 600;
  color: #000000a8;
}

.slider {
  width: 100%;
  max-width: 1200px;
  margin: 40px auto;
}

.slider img {
  width: 100%;
  height: 500px;
  object-fit: cover;
  border-radius: 10px;
}

/* Arrow color */
.slick-prev:before,
.slick-next:before {
  color: black;
}

.slick-dots li.slick-active button:before {
  opacity: 0.75;
  color: var(--secondary-color);
}

/* Dots styling */
.slick-dots li button:before {
  font-size: 12px;
  color: #000;
}

.common-review {
  text-align: center;
}
.common-review p {
  font-size: 20px;
  color: #999;
  letter-spacing: 0.5px;
}
.common-review h5 {
  font-size: 20px;
  font-weight: 600;
  color: var(--secondary-color);
  margin-bottom: 0;
  margin-top: 30px;
}
.common-review h5 + p {
  font-size: 16px;
}

.partner {
  margin-top: 80px;
}
.slider-review .slick-slide {
  display: flex;
  justify-content: center;
}
.slider-review img {
  width: 75%;
  transition: 0.5s;
}
.slider-review img:hover {
  transform: scale(1.1);
}

section.review {
  margin-top: 100px;
  background-color: #2ba5d629;
  padding: 80px 0;
}
.footer-top {
  background-color: var(--secondary-color);
  padding: 20px 0;
}
.footer-top-content {
  display: flex;
  justify-content: space-between;
  color: #fff;
  align-items: center;
}
.footer-top-content h2 {
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 0;
}
.footer-top-content button {
  border: 0;
  font-size: 18px;
  padding: 15px 20px;
  font-weight: 600;
  border-radius: 5px;
  background-color: #012552;
  color: #fff;
  transition: 0.5s;
}
.footer-top-content button:hover {
  background-color: #fff;
  color: #000;
}
footer {
  padding: 80px 0 40px;
}
.common-footer-link h4 {
  font-size: 30px;
  font-weight: 600;
  color: var(--secondary-color);
}

.common-footer-link ul {
  list-style: none;
  padding-left: 0;
  line-height: 2.5;
}
.common-footer-link ul li a {
  color: #000;
  text-decoration: none;
  font-size: 18px;
}
.common-footer-link ul i {
  color: var(--secondary-color);
}

.custom-navbar li.nav-item a {
  font-size: 20px;
}
/* .custom-navbar li.nav-item a.nav-link.active {
    color: #20385e;
    font-weight: 600;
} */
.custom-navbar button, .custom-navbar .d-flex a {
  border: 2px solid #1f375d;
  background-color: #1f375d;
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  padding: 10px 10px;
  margin-left: 20px;
}
.custom-navbar button:hover {
  background-color: #fff;
}
.footer-logo img {
  max-width: 170px;
  margin-bottom: 20px;
}
.insurence-model h4.modal-title {
  font-size: 25px;
  font-weight: 600;
}
.insurence-model label {
  font-weight: 600;
  margin-bottom: 5px;
}
.connect-icon i {
  font-size: 30px;
  cursor: pointer;
  color: #000;
}

.common-btn {
  background-color: #1f375d;
  color: #fff;
  padding: 12px 20px;
  min-width: 150px;
  transition: 0.5s;
  border: 2px solid #1f375d;
  font-weight: 600;
}
.common-btn:hover {
  background-color: #fff;
}
.common-sell-input p {
    margin-bottom: 5px;
    color: #000;
    font-weight: 600;
    font-size: 18px;
    text-transform: capitalize;
}
.common-sell-input input,
.common-sell-input select {
  border: 1px solid #9996;
  width: 100%;
  padding: 8px 10px;
  border-radius: 5px;
  outline-color: #2ca6d785;
}
.common-sell-input {
  margin-bottom: 20px;
}
input.date {
    text-transform: uppercase;
}

.common-sell-input input::placeholder,
.common-sell-input select::placeholder {
  color: #000;
}

/* All insurence */

section.life-insurance {
    margin-top: 70px;
}

.insurence-content h2 {
    font-size: 50px;
    color: #2ba5d6;
    font-weight: 600;
}
.insurence-content p, .insurence-content ul li {
    font-size: 18px;
    color: #000;
}
.insurence-content ul li::marker {
    color: #2ba5d6;
}

.life-insurance .row {
    border: 1px solid #9996;
    padding: 30px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px 2px;
    border-radius: 10px;
}

/* contact us */

.contact-sec {
    margin-top: 80px;
}
.contact-sec .row {
    align-items: center;
}
.contact-content h5 {
    font-size: 30px;
    font-weight: 600;
}
.contact-content p {
    font-size: 18px;
    color: #999;
}
.contact-content h6 {
    font-size: 20px;
    font-weight: 600;
}

.contact-content ul {
    list-style: none;
    padding-left: 15px;
    line-height: 2;
}
.contact-content ul a {
    color: #2ba5d6;
    text-decoration: none;
}

/* about us */

.statement {
    margin: 60px 0;
}

.common-statement {
    text-align: center;
    border: 1px solid #9996;
    padding: 30px;
    height: 100%;
}
.common-statement h2 {
    font-weight: 600;
    color: #2ba5d6;
    margin-bottom: 15px;
}

.contact-content h2 {
    color: #54a5d6;
    font-weight: 600;
    font-size: 40px;
    margin-bottom: 15px;
}
.common-statement p {
    margin-bottom: 0;
    font-size: 18px;
    color: #999;
}



@media screen and (max-width: 1200px) {
  .custom-navbar li.nav-item a {
    font-size: 16px;
  }
  .custom-navbar button {
    font-weight: 500;
  }
  .custom-navbar button {
    margin-left: 15px;
  }
  .common-word {
    margin-bottom: 10px;
  }
  .footer-logo img {
    max-width: 200px;
  }
  .common-footer-link ul li a {
    font-size: 16px;
  }
  .common-footer-link h4 {
    font-size: 25px;
  }
}

@media screen and (max-width: 1024px) {
  .common-service h4 {
    font-size: 18px;
  }
  .feature-box {
    padding: 0px 0px;
  }
  .common-head h2,
  .insure-head h2 {
    font-size: 30px;
  }
  .feature-title {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .footer-top-content h2 {
    font-size: 25px;
  }
  .insurence-model h4.modal-title {
    font-size: 20px;
  }
  .common-sell-input input,
  .common-sell-input select {
    font-size: 14px;
  }
}

@media screen and (max-width: 767.5px) {
  .container {
    padding: 0 15px;
  }
  .insure-sec .row {
    flex-direction: column-reverse;
  }
  .insure-content {
    margin-top: 30px;
  }
  .slider-review img {
    max-width: 300px;
  }
  .all-facilitys {
    margin-top: 30px;
  }
  .all-facilitys .feature-box {
    margin-bottom: 10px;
  }

  .footer-logo,
  .common-footer-link {
    text-align: center;
  }
  .footer-top-content {
    column-gap: 15px;
  }
  .footer-top-content button {
    font-size: 16px;
    min-width: 140px;
  }
  .all-facility ul {
    padding: 10px 0px 10px 0px;
  }
  .common-review p {
    font-size: 18px;
  }
  section.insure.insure-sec {
    padding-bottom: 0;
  }
  footer {
    padding: 60px 0 40px;
  }
}

/* ddd */

.glow-animate {
  animation: glow 1.5s infinite alternate;
}

@keyframes glow {
  from {
    box-shadow: 0 0 8px #2aa6d9;
  }
  to {
    box-shadow:
      0 0 20px #2aa6d9,
      0 0 40px #2aa6d9;
  }
}

.neon-btn {
  padding: 15px 36px;
  background: linear-gradient(135deg, #21395f, #2aa6d9);
  color: white;
  border: none;
  border-radius: 10px;
  font-size: 16px;
  cursor: pointer;
  position: relative;
  z-index: 1;
}

.neon-btn::before {
  content: "";
  position: absolute;
  inset: -3px;
  background: linear-gradient(135deg, #21395f, #2aa6d9);
  filter: blur(15px);
  z-index: -1;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.neon-btn:hover::before {
  opacity: 1;
}
